branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroDevaHindi/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroDevaHindi/TTF/TiroDevaHindi-Regular.ttf: TiroDevaHindi-Regular.ttf
  fonts/TiroDevaHindi/TTF/TiroDevaHindi-Italic.ttf: TiroDevaHindi-Italic.ttf
